#contact-form {
	display:block
}
#contact-form label {
	display:block;
	height:30px;
	overflow:hidden
}

.inputform {
	float:left;
	width:540px;
	font-size:13px;
	line-height:1.23em;
	color:#0f0f0f;
	padding:4px 10px;
	margin:0;
	border:1px solid #ebebeb;
	background:none;
}

#contact-form textarea {
	height:262px;
	overflow:auto;
	float:left;
	width:620px;
	font-size:13px;
	line-height:1.23em;
	color:#0f0f0f;
	padding:4px 10px;
	margin:0;
	border:1px solid #ebebeb;
	background:none
}

.mailinviata {
    width: auto;
    font-size:18px;
    line-height:1.23em;
    color:#000;
    text-align:left;
}
.text-form {
	float:left;
	display:block;
	font-size:18px;
	width:80px;
	line-height:1.2em;
	color:#0f0f0f
}

.buttons a:hover {cursor:pointer}
.buttons {
	padding-top:16px;
	text-align:right
}
.buttons a {
	margin-left:6px;
	padding:9px 25px 11px
}

.button-contact {
	display:inline-block;
	font-size:19px;
	line-height:1.21em;
	letter-spacing:-1px;
	color:#fefefe;
	padding:9px 20px 11px;
	background: #BDBDBD;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px
}
.button-contact:hover {background:#3c3c3c;}

dl.address {line-height:24px;}
dl.address span {
	float:left;
	width:74px;
	color:#fefefe
}
dl.contact {line-height:20px;}
dl.contact span {
	display:block;
	color:#0f0f0f
}
dl.contact dt, dl.contact dd {margin-bottom:5px;}

.block-info {
    padding:20px;
    padding-top:10px;
    padding-bottom:16px;
    margin-top: 15px;
    margin-left: 5px;
    border:1px solid black;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    box-shadow: 0px 2px 5px black;
}
